LibreOffice LibreOffice 4.2 SDK API Reference

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
Gradient Member List

This is the complete list of members for Gradient, including all inherited members.

Angle | Gradient |
Border | Gradient |
EndColor | Gradient |
EndIntensity | Gradient |
StartColor | Gradient |
StartIntensity | Gradient |
StepCount | Gradient |
Style | Gradient |
XOffset | Gradient |
YOffset | Gradient |